<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    include ABS_PATH.'/admin/header.php';	
    ?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3>Daily Joing  Report </h3></div>
					
					<!--div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New User " onClick="javascript:location.href='#';" />
					</div-->
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>   
								<th>Date</th>  
								<th>Total Reg</th>  
								<th>Total TopUp</th>  
								<th>Total Business</th>  
								
							</tr>
						</thead>
						<tbody>
							<?php
                                    
                                    $stmt=$conn->prepare("select  * from   UI__Rgst group by RegOn order by id ");  
                                    $stmt->bindValue(':Tdate', date("d-M-Y"), PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1;  
								  foreach($AllUsers as $users)
								  {       
								      
                                        $stmt=$conn->prepare("select  * from   UI__Rgst  where RegOn=:RegOn");  
                                        $stmt->bindValue(':RegOn', $users->RegOn, PDO::PARAM_STR);
                                        $stmt->execute();  
                                        $Treg  = $stmt->rowCount();
                                        
                                       $cnt = 0;    
                                       $bnt = 0;    
                                       if($Treg > 0)   
                                       {
                                           $AllUsersList = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                           foreach($AllUsersList as $dmt)
                                           {
                                               
                                                $stmt=$conn->prepare("select  id,amt from   UI__DChstr  where Rid=:Rid");  
                                                $stmt->bindValue(':Rid', $dmt->cuurentId, PDO::PARAM_STR);
                                                $stmt->execute();  
                                                if($stmt->rowCount()>0) 
                                                {
                                                    $AllUserDt = $stmt->fetch(PDO::FETCH_OBJ); 
                                                    $cnt++;  
                                                    $bnt += $AllUserDt->amt; 
                                                }
                                           }
                                           
                                       }
                                        
                                        
                                          
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>   
								<td><?php echo $users->RegOn;?>  </td>  
								<td><?php echo $Treg;?>  </td>  
								<td><?php echo $cnt;?>  </td>  
								<td>₹ <?php echo $bnt;?>  </td>  
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    